body {
    background: #2f2547 url(/i/bg-pattern.jpg) 50% 0;
    font-family: Georgia, serif;
    font-size: 14px;
    color: #333333;
}

.g-footer-grad {
    background: url(/i/footer-gradient.png) repeat-x 0 100%;
    min-height: 100%;
}


.b-members {
    position: absolute;
    left: 670px;
    top: 80px;
    width: 305px;
    white-space: nowrap;
}
